a:link { 	color: #6600CC; }
a:visited	{	color: #000080; } 
a:active {	color: rgb(204, 153, 0); }
a:hover { color: #800000;}

.nav { color: #FFFFFF; text-decoration: none; font-weight: bold }
a:link.nav  { color: #FFFFFF; text-decoration: none; }
a:visited.nav  { color: #FFFFFF; text-decoration: none;  }
a:active.nav  { color: #FFFFFF; text-decoration: none;  }
a:hover.nav  { color: #FFCC66; text-decoration: none;  }

.inverse { color: rgb(153, 0, 204); }
a:link.inverse { color: #FFFFFF; }
a:visited.inverse { color: #FFFFFF; }
a:active.inverse { color: #FFFFFF; }
a:hover.inverse { color: #FFCC66; }

body, p, td, th
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 10pt;
}
body
{
	background-color: #1832ba;
}

table
{
	table-border-color-light: rgb(204, 153, 255);
	table-border-color-dark: rgb(204, 0, 204); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1
{
	color: rgb(0, 51, 102);
}
h2
{
	color: rgb(51, 0, 153); 
}
h3
{
	color: #0033CC;font-size:12pt; font-weight:bold 
}
h4
{
	color: #800000;font-size:10pt; font-weight:bold
}
h5
{
	color: rgb(51, 0, 153);
}
h6
{
	color: rgb(204, 0, 153);
}